Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Iphone 4 (4.0.1) unable to restore - device didnt eligible shsh already saved

  1. #1
    Default Iphone 4 (4.0.1) unable to restore - device didnt eligible shsh already saved
    OK this is my dilemma,

    I previously had 4.0.1 on my Iphone 4 with shsh saved using umbrella, and jailbroken.

    I had to take the phone to the apple store today since I was gong to exchange it for another phone (a different problem - call related)

    I tried to restore a fresh copy of 4.0.1 and it didnt work, so I just upgraded it to 4.0.2.

    I got my phone fix so back with the same phone (not exchanged), I am trying to downgrade to 4.0.1 with the edit in the host file on my mac with the address and I get the error "the device could not be restored and its not eligible for the requested built."

    what am I doing wrong?

    thanks

    got it fixed, the ping number on the host file was incorrect
    Last edited by draxz1289; 2010-08-25 at 12:41 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •